# 代码生成
gen: 
  # 作者
  author: zxfei
  # 默认生成包路径
  packageName: com.mortals.xhx
  # module名称
  moduleName: module
  # 自动去除表前缀，默认是false
  autoRemovePre: true
  # 表前缀（生成类名不会包含表前缀，多个用逗号分隔）
  tablePrefix: sys_,mortals_xhx_,mortals_iot_